{% extends 'base.html' %}
{% load static %}
{% block content %}
    <br>
    <div class="ab">About me</div>
    <br>
    <div class="photo">
        <img src="{% static 'img/AU38.png' %}">
    </div>
    <div class="row">
        <div class="column1">Nama</div>
        <div class="column">Pedro Wiriya</div>
    </div>
    <div class="row">
        <div class="column1">NPM</div>
        <div class="column">1906353510</div>
    </div>
    <div class="row">
        <div class="column1">Kuliah</div>
        <div class="column">Universitas Indonesia</div>
    </div>
    <div class="row">
        <div class="column1">Jurusan</div>
        <div class="column">Sistem Informasi</div>
    </div>
    <div class="row">
        <div class="column1">Angkatan</div>
        <div class="column">2019</div>
    </div>
    <div class="row">
        <div class="column1">Hobby</div>
        <div class="column">Bermain game, menonton anime, liat memes</div>
    </div>
    <div class="row">
        <div class="column2">Deskripsi Tentang Saya</div>
    </div>
    <div class="row">
        <div class="column3">Hi! Perkenalkan nama saya Pedro. Saat ini saya sedang menjalankan mata kuliah Perancangan dan Pemrograman Web. Fun Fact saya adalah saya terkadang berkata random spontan yang terkadang lucu</div>
    </div>
    <div class="row">
        <div class="column2">Riwayat Pendidikan</div>
    </div>
    <div class="row">
        <div class="column3">
            <ul>
                <li>Universitas Indonesia (2019 - sekarang)</li>
                <li>SMA Strada St. Thomas Aquino (2016-2019)</li>
                <li>SMP Strada St. Maria 1 (2013-2016)</li>
                <li>SD Citra Kasih (2007-2013)</li>
            </ul>
        </div>
    </div>
{% endblock  %}
